Sur son site web, WhatsApp avait déjà annoncé le 7 mai 2019 qu’une mise à jour limiterait la compatibilité de l’application avec certains appareils mobiles à partir du 31 décembre 2019. Les premières plates-formes à être touchées ont été tous les systèmes d’exploitation Windows Phone.


Huawei a trouvé un remplaçant à Google Maps

Cependant, sur sa page consacrée aux appareils pris en charge, il est indiqué que pour utiliser l’application sur l’iPhone, « vous avez besoin de l’iOS 9 ou d’une version ultérieure » car si « vous avez WhatsApp sur votre appareil sous iOS 8, vous pouvez continuer à l’utiliser jusqu’au 1er février 2020 ».

« Nous ne limitons pas explicitement l’utilisation des dispositifs libérés ou déverrouillés. Cependant, en raison des changements de fonctionnalités de l’iPhone causés par ces modifications, nous ne pouvons pas offrir de support si l’iPhone a une version modifiée du système d’exploitation », indique la note de mise à jour.

Alors que pour les appareils Android, ils doivent avoir un système d’exploitation 2.3.3 ou plus récent. En outre, le téléphone doit être équipé d’une carte SIM active qui peut recevoir un message SMS ou un appel pendant le processus de vérification.

Un mari drague sa propre femme avec un faux profil et obtient un rendez-vous à l’hôtel

WhatsApp signale également que les appareils uniquement Wi-Fi ne peuvent pas être compatibles.

L’application prend également en charge certains modèles de téléphones dotés du système d’exploitation KaiOS 2.5.1 ou supérieur, notamment les appareils JioPhone et JioPhone 2, mentionnés sur son site web.

Dans le cas d’Android, avec le système d’exploitation 2.3.7 et l’iPhone, « il n’est pas possible de créer de nouveaux comptes ou de revérifier les comptes existants ».

TIC : ces 5 astuces à connaître sur WhatsApp

« Comme nous ne développons plus l’application pour ces systèmes d’exploitation, certaines des fonctions pourront cesser de fonctionner à tout moment ».